#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-968npquEYcV68rTK4vqGiU
key:                  hls-call-hierarchy-plugin-1.2.0.0-968npquEYcV68rTK4vqGiU
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  8909ca8d3a06eaf175bd102d4f87f979
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-968npquEYcV68rTK4vqGiU
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf
    ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hiedb-0.4.2.0-CYARxHnphFaLZh0iKSvH3P
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    sqlite-simple-0.4.18.2-95hOrTpxXOJ2qoJUb4Sb5W text-1.2.5.0
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

